ServerEvents.recipes(event => {
event.custom({"type": "ae2:charger","ingredient": {"item": "kubejs:nightsky_diamond"},"result": {"count": 1,"id": "kubejs:charged_nightsky_diamond"}});
event.custom({"type": "ae2:charger","ingredient": {"item": "kubejs:nightsky_redstone"},"result": {"count": 1,"id": "kubejs:charged_nightsky_redstone"}});
event.custom({"type": "ae2:charger","ingredient": {"item": "kubejs:nightsky_lapis"},"result": {"count": 1,"id": "kubejs:charged_nightsky_lapis"}});
event.custom({"type": "ae2:charger","ingredient": {"item": "kubejs:nightsky_iron"},"result": {"count": 1,"id": "kubejs:charged_nightsky_iron"}});
event.custom({"type": "ae2:charger","ingredient": {"item": "kubejs:nightsky_emerald"},"result": {"count": 1,"id": "kubejs:charged_nightsky_emerald"}});
event.custom({"type": "ae2:charger","ingredient": {"item": "kubejs:nightsky_coal"},"result": {"count": 1,"id": "kubejs:charged_nightsky_coal"}});
event.custom({"type": "ae2:charger","ingredient": {"item": "kubejs:nightsky_diamond_block"},"result": {"count": 1,"id": "kubejs:charged_nightsky_diamond_block"}});
event.custom({"type": "ae2:charger","ingredient": {"item": "kubejs:nightsky_redstone_block"},"result": {"count": 1,"id": "kubejs:charged_nightsky_redstone_block"}});
event.custom({"type": "ae2:charger","ingredient": {"item": "kubejs:nightsky_lapis_block"},"result": {"count": 1,"id": "kubejs:charged_nightsky_lapis_block"}});
event.custom({"type": "ae2:charger","ingredient": {"item": "kubejs:nightsky_iron_block"},"result": {"count": 1,"id": "kubejs:charged_nightsky_iron_block"}});
event.custom({"type": "ae2:charger","ingredient": {"item": "kubejs:nightsky_emerald_block"},"result": {"count": 1,"id": "kubejs:charged_nightsky_emerald_block"}});
event.custom({"type": "ae2:charger","ingredient": {"item": "kubejs:nightsky_coal_block"},"result": {"count": 1,"id": "kubejs:charged_nightsky_coal_block"}});
})